{
    "format_version": "1.21.50",
    "minecraft:item": {
        "description": {
            "identifier": "ex_nihilo:guidebook"
        },
        "components": {
            "minecraft:icon": "ex_nihilo:guidebook",
            "minecraft:max_stack_size": 1,
			"minecraft:display_name": {
				"value": "%vatonage.ex_nihilo.guidebook.name\n§e§oHammers and Sieves§r"
			}
        }
    }
}